Subject: Re: Prioritizing HTTP DATAGRAMs

From: Lucas Pardue <[email-masked]>
Date: Sun, 18 Jul 2021 21:06:28 +0100

Hello all,

Thanks for the responses.

Circling back to this, we've landed the changes in the priority draft in
order to defer on DATAGRAM prioritization.

I published draft-pardue-masque-dgram-priority-00 [1] just before the IETF
111 cutoff but it lacks some important details. The editors copy [2] is
where I'm continuing to fill out details, so I encourage people to take a
look at the repository [3]. The MASQUE chairs have kindly scheduled some
time to discuss the topic.

Cheers,
Lucas

[1] - https://www.ietf.org/id/draft-pardue-masque-dgram-priority-00.html
[2] -
https://lpardue.github.io/draft-pardue-masque-dgram-priority/draft-pardue-masque-dgram-priority.html
[3] - https://github.com/LPardue/draft-pardue-masque-dgram-priority